Summary: The Electric Eyes image viewer application.
Name: ee
Version: 0.3.12
Release: 1
Copyright: GPL
Group: Applications/Multimedia
Source: ftp://ftp.gnome.org/pub/%{name}-%{version}.tar.gz
Source1: ee-stdimg-new.xpm
BuildRoot: %{_tmppath}/%{name}-%{version}-root
URL: http://www.gnome.org
Requires: imlib >= 1.9.2

%description
The ee package contains the Electric Eyes image viewer for the GNOME
desktop environment.  Electric Eyes is primary an image viewer, but it
also allows many types of image manipulations.  Electric Eyes can
handle almost any type of image.

Install the ee package if you need an image viewer.

%prep
%setup -q

# insert new rh logo image
cp %{SOURCE1} stdimg.xpm

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

strip $RPM_BUILD_ROOT%{prefix}/bin/* ||:

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)

%doc AUTHORS COPYING ChangeLog NEWS README
%{_bindir}/*
%{_datadir}/gnome/help/ee
%{_datadir}/locale/*/*/*
%{_datadir}/gnome/apps/*
%{_datadir}/mime-info/ee.keys

%changelog
* Mon Jul 17 2000 Elliot Lee <sopwith@redhat.com>
- Version 0.3.12 (fixes bugzilla #10973)

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 16 2000 Preston Brown <pbrown@redhat.com>
- add mimetypes to .desktop entry.

* Sun Jun 11 2000 Jonathan Blandford <jrb@redhat.com>
- added Excludearch ia64 to get it into the tree.  Will try to figure
    out what's really wrong tomorrow.

* Fri Sep 24 1999 Michael Fulbright <drmike@redhat.com>
- updated Red Hat logo

* Mon Aug 30 1999 Elliot Lee <sopwith@redhat.com>
- version 0.3.10

* Fri Feb 12 1999 Michael Fulbright <drmike@redhat.com>
- version 0.3.8

* Mon Feb 08 1999 Michael Fulbright <drmike@redhat.com>
- version 0.3.7

* Wed Jan 06 1999 Michael Fulbright <drmike@redhat.com>
- rebuilt for gtk+ 1.1.12

* Wed Dec 16 1998 Michael Fulbright <drmike@redhat.com>
- updated for GNOME freeze

* Tue Sep 22 1998 Carsten Haitzler <raster@redhat.com>
- requires imlib 1.8.1
- more minor bug fixes.

* Fri Sep 11 1998 Cristian Gafton <gafton@redhat.com>
- stuff

* Thu Aug 13 1998 Marc Ewing <marc@redhat.com>
- Initial spec file copied from gnome-graphics
